@script
Feature: Delete script

  Scenario: Delete script with user without privileges
    When I send DELETE '/v2.0/script/<%= @config["script"]["name"] %>' query with user without privileges
    Then response should be '401'

  Scenario: Delete script with id '<%= @config["script"]["name"] %>'
    When I send DELETE '/v2.0/script/<%= @config["script"]["name"] %>' query
    Then response should be '200'
    And the Content-Type header should include 'application/json'
    And the JSON response should be an object
